﻿body { scroll-behavior: smooth; margin: 0; padding: 0; background-color: #fff !important;}
* { margin: 0px; padding: 0px; outline: 0px}
a:hover {color: var(--bs-black); color: var(--bs-black);}
:root {
    --bs-black: #000;
    --bs-footer: #f2f5f9a3;
    --bs-white: #fff;
}
img { vertical-align: middle; max-width: 100%; height: auto;}
a { text-decoration: none; color:var(--bs-black); }
a:hover {text-decoration: none;}
.footer{padding:50px 0 0px; background-color:var(--bs-footer);}
.footer-logo p { padding: 23px 0; margin-bottom: 0; color:#6A6A6A; font-weight:500; font-size:14px;}
.footer-contacts ul { list-style: none; display: flex; flex-direction: column; row-gap:30px; margin: 25px 0 60px;}
.footer-item { display: flex; align-items: center; column-gap: 17px;}
.footer-item img { max-width: 24px;}
.footer-item span, a {font-size:14px; font-weight:500; transition:0.5s ease-in-out; cursor:pointer; color:#6A6A6A;}
.footer-item span, a:hover{color:#8957e9; }
.footer-menu { display: flex; flex-direction: column; justify-content: center; align-items: center;}
.footer-menu h2 {font-size:20px;}
.footer-menu ul { list-style: none; display: flex; flex-direction: column; row-gap:20px;  margin-top: 42px;}
.footer-menu ul li a{color:#6A6A6A; font-weight:500; transition:0.5s ease-in-out; }
.footer-menu ul li a:hover{color:#8957e9;}
.footer-menu p{margin-top:42px; color:#6A6A6A; font-weight:500; font-size:14px;}
.scribe-tag{position:relative;}
.scribe-tag input{height:45px; width:100%; font-size:14px; padding:15px; border-radius:5px; background-color:#fff; border:none;}
.scribe-tag a{background-color:#8957e9; cursor:pointer; color:#fff; height:45px; width:70px; border-radius:5px; display:flex; align-items:center; justify-content:center; position: absolute; top: 0;  right: 0;}
.footer-follow{display:flex; align-items:center; column-gap:20px; margin-top:25px;}
.footer-follow a{}
.footer-follow a img{max-width:40px; min-width:40px;}
.footer-menu2 { margin-top:-15px;}
.footer-menu2 h2 { font-size: 20px; margin-bottom:25px;}
.footer-menu2 ul {list-style: none; display: flex; align-items:center; column-gap:70px; margin-bottom:25px;}
.footer-menu2 ul li a { color: #6A6A6A; font-weight: 500;}
.mmp-copyright { padding: 25px 0;  border-top: 1px solid #bfbfbf;}
.mmp-copyright span{font-weight:500; color:#6A6A6A; font-size:14px;}
.scribe-tag span {background-color: #8957e9;cursor: pointer;color: #fff;height: 45px;width: 70px;border-radius: 5px;display: flex;align-items: center;justify-content: center;position: absolute;top: 0;right: 0;}

.mobile-footer-menu {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    padding: 16px 15px;
    border-radius: 8px 8px 0 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 11;
    display:none;
}
.mobe-menu a img{ max-width: 20px; min-width: 20px;}
.mobe-menu{display:flex; align-items:center; justify-content:space-between;}
.footer-logo img {
    max-width: 225px;
    min-width: 225px;
}

.slkd {
    bottom: 61px;
    right: 71px;
    position: fixed;
    background-color: #fff;
    border-radius: 8px;
    padding: 14px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    z-index: 111;
}

.stickymobileno {
    font-weight: 600;
    font-size: 17px;
}

    .stickymobileno img {
        max-width: 35px;
        min-width: 35px;
    }

    .stickymobileno p {
        display: none;
    }


@media(max-width:768px) {
    .footer-menu2 ul { column-gap: 51px;}
}
@media(max-width:576px){
    .footer-menu { align-items: self-start;}
    .footer-menu2 ul { list-style: none; display: flex;  align-items: flex-start; flex-direction:column; column-gap: 44px; margin-bottom: 25px;  flex-wrap: wrap;   row-gap: 20px; justify-content: flex-start;}
    .footer-menu2 { margin-top:0px;}
    .mmp-copyright { padding: 25px 0 25px;  border-top: 1px solid #bfbfbf;}
    .mobile-footer-menu{display:block;}
    .mmp-copyright span {font-weight: 500; color: #6A6A6A; font-size: 13px;  text-align: center;  display: block;}
    .footer-menu ul {  margin-top:17px; font-size:14px;}
    .footer-menu p {margin-top:17px; font-size:14px;}
    .footer-contacts ul {  margin:0px 0 25px;}
    .footer-follow {margin-bottom:25px;}
    .scribe-tag input{font-size:14px;}
    .footer-menu ul li a {font-size:14px;}
    .footer-menu2 ul li a { font-size: 14px;}
    .footer-logo p {font-size:14px;}
    .footer-item span, a { font-size: 14px;}
    .footer-logo img{max-width:200px; min-width:200px;}
    .stickymobileno span{display:none;}
    .slkd {
        bottom: 33px;
        right: 26px;
        background-color: transparent;
        box-shadow: none;
        border-radius: 5px;
        padding: 10px;
        display:none;
    }
    .stickymobileno img {
        max-width: 40px;
        min-width: 40px;
        border-radius: 5px;
    }
    }